<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wsAvEG_8Ee2zxv-8u0MlEA" id="_wsAIAW_8Ee2zxv-8u0MlEA" label="Email_Gmail_from_Google" purpose="Check the validity of email addresses." description="Matches the email addresses to gmail.com provider" version="0.1" statusCode="Draft" item="_wsAvEm_8Ee2zxv-8u0MlEA" displayName="Email Gmail from Google">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wsAvEW_8Ee2zxv-8u0MlEA" path="SQL/internet"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wsAvEm_8Ee2zxv-8u0MlEA" property="_wsAvEG_8Ee2zxv-8u0MlEA" state="_wsAvEW_8Ee2zxv-8u0MlEA" filename="Email_Gmail_from_Google_0.1.pattern">
    <pattern href="Email_Gmail_from_Google_0.1.pattern#_5tDp8LoaEd2CVq07lsaT2w"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
